@charset "utf-8";

/***************************************************
よくある質問専用CSS
  filename : body_info.css;
***************************************************/
.info_det {
  background: var(--app-sbnv-cr);
  min-height: 100vh;
}

.info_det #wrapper {
  background: none;
}

.info_det .site_logo {
  text-align: center;
}

.info_det .site_logo img {
  margin-top: 24px;
  width: 180px;
}

.info_det .copy_block .copy {
  color: #fff;
}

.coninfoTitle {}

.info_det .contactBox {
  padding: 16px 32px;
  border: none;
}

@media screen and (max-width:540px) {
  .info_det .contactBox {
    padding: 12px 20px 24px;
    border: none;
  }
}

/* ボタン矢印非表示 */
.info_det .BtM button.next::after,
.info_det .BtM button.back::after {
  content: none;
}


/* 以下、樋口追記、ここより上のCSSがどこのページ用なのか不明だったため編集しておりません（よくある質問用ではなさそうなので） */
.con_det.info #contents {
  width: 90%;
  margin: 50px auto 60px;
  padding: 30px 60px;
  border-radius: 10px;
}

.con_det.info footer img{
  display: none;
}

@media screen and (max-width:540px) {
  .con_det.info #contents {
    width: 100%;
    margin: 30px auto 50px;
    padding: 30px 20px;
  }
  .con_det.info h1.conTitle{
    padding-left: 0;
  }
  .con_det.info h1.conTitle:before{
    display: none;
  }

}

/************　会社概要　***********/

/* 会社概要 */
.company{
	padding:16px 48px 0px;
}
.company dl {
	display: flex;
	border-bottom: 1px solid #DDDDDD;
	padding: 20px 0px 20px 0px;
  }
  @media screen and (max-width:540px) {
	.company{
		padding:16px 24px 0px;
	}
	.company dl {
	  font-size: 14px;
	}
  }
  .company dl:last-child {
	border-bottom: none;
  }
  .company dt {
	width: 20%;
  }
  @media screen and (max-width:540px) {
	.company dt {
	  width: 27%;
	}
  }
  .company dd {
	width: 80%;
	padding-left: 16px;
  }
  @media screen and (max-width:540px) {
	.company dd {
	  padding-left: 12px;
	  width: 73%;
	}
}
